<?php
$z[0]=Array("field","大通小磨麻油,大通小磨麻油介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","大通小磨麻油 大通小磨麻油，以芝麻为主要原料，色泽清纯，香味醇和，质地优良，久存不变，明清以来，在长江中下游一带颇受青睐。,大通小磨麻油,大通小磨麻油简介,郊区特产",73,277);
$z[1][4]['name']="description";
$z[2]=Array("field","大通小磨麻油_郊区特产大通小磨麻油",279,350);
$z[2][4]['name']="title";
$z[3]=Array("field","",352,391);
$z[3][4]['name']="writer";
$z[4]=Array("field","",393,432);
$z[4][4]['name']="source";
$z[5]=Array("field","",434,474);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　大通\n</p><p>　　   大通小磨麻油，以为主要原料，色泽清纯，香味醇和，质地优良，久存不变，明清以来，在长江中下游一带颇受青睐。",476,638);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/140006022MAZ-3VH.gif",640,723);
$z[7][4]['name']="litpic";

?>